Bug 71663 - desktop files have 'Utilities' instead of 'Utility'
desktop files have 'Utilities' instead of 'Utility'
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: wordtrans (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 09:58 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 17:04:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-16 09:58:23 EDT
Description of Problem:
With wordtrans-kde-1.1pre9-7 and wordtrans-qt-1.1pre9-7, the .desktop files for
them point to 'Utilities' instead of 'Utility' as it should.  This prevents them
from showing the the menu structure.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Ngo Than 2002-08-26 17:04:22 EDT
It's fixed in 1.1pre9-9 or newer
Comment 2 Jay Turner 2002-08-28 09:42:24 EDT
Fix confirmed with wordtrans-1.1pre9-9.

Note You need to log in before you can comment on or make changes to this bug.